
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: cover; }
#wb_main { height: 1539px; padding-bottom: 40px; background-color: #ffffff; }
#wb_main:before { background: transparent url("../gallery_gen/0e7d2466e102e765eecc271d69e606d1.jpg") no-repeat center top; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: #1c2f42; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: contain; }
.wb_sbg { background: #ffffff url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") no-repeat center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1713px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1709px; min-height: 1713px; }
#wb_element_instance0 { top: 30px; left: 700px; min-width: 460px; width: 460px; min-height: 38px; height: 38px; display: block; z-index: 686; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: #ffffff none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #0072bb; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: underline; color: #1694e9; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1694e9; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 6px; left: 0px; min-width: 302px; width: 302px; min-height: 89px; height: 89px; display: block; z-index: 487; }
#wb_element_instance1 img { width: 302px; height: 89px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 24px; left: 431px; min-width: 188px; width: 188px; min-height: 50px; height: 50px; display: block; z-index: 469; }
#wb_element_instance2 .wb_button { width: 188px; height: 50px; font-family: 'Open Sans',Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #000000; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; background-color: #ffffff; }
#wb_element_instance2 .wb_button > span { color: #1f041f; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance2 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance2 .wb_button:hover { background-color: #f38f53; }
#wb_element_instance2 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2 .wb_button:active > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance2 .wb_button:active { background-color: transparent; }
#wb_element_instance2 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance3 { top: 15px; left: 1050px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 465; }
#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 16px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 468; }
#wb_element_instance4 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 12px; left: 30px; min-width: 188px; width: 188px; min-height: 50px; height: 50px; display: block; z-index: 469; }
#wb_element_instance5 .wb_button { width: 188px; height: 50px; font-family: 'Open Sans',Arial,sans-serif; font-size: 14px; text-align: center; border: 3px none #000000; border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; background-color: transparent; }
#wb_element_instance5 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance5 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance5 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance5 .wb_button:hover { background-color: #000000; }
#wb_element_instance5 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance5 .wb_button:active > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance5 .wb_button:active { background-color: transparent; }
#wb_element_instance5 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance6 { top: 726px; left: 0px; min-width: 1200px; width: 1200px; min-height: 420px; height: 420px; display: block; z-index: 201; }
#wb_element_instance6 > .wb_shp { display: block; background-color: rgba(232, 223, 217, 1); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 420px; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: contain; opacity: 1; }
#wb_element_instance7 { top: 1186px; left: 0px; min-width: 1200px; width: 1200px; min-height: 66px; height: 66px; display: block; z-index: 242; }
#wb_element_instance8 { top: 142px; left: 60px; min-width: 550px; width: 550px; min-height: 55px; height: 55px; display: block; z-index: 268; }
#wb_element_instance9 { top: 110px; left: 40px; min-width: 590px; width: 590px; min-height: 340px; height: 340px; display: block; z-index: 266; }
#wb_element_instance9 > .wb_shp { display: block; background-color: rgba(95, 122, 153, 0.8); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 590px; height: 340px; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance10 { top: 230px; left: 60px; min-width: 550px; width: 550px; min-height: 203px; height: 203px; display: block; z-index: 270; }
#wb_element_instance11 { top: 1302px; left: 120px; min-width: 186px; width: 186px; min-height: 124px; height: 124px; display: block; z-index: 286; }
#wb_element_instance11 img { width: 186px; height: 124px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 1302px; left: 542px; min-width: 149px; width: 149px; min-height: 115px; height: 115px; display: block; z-index: 287; }
#wb_element_instance12 img { width: 149px; height: 115px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 1302px; left: 920px; min-width: 195px; width: 195px; min-height: 120px; height: 120px; display: block; z-index: 288; }
#wb_element_instance13 img { width: 195px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 1456px; left: 40px; min-width: 330px; width: 330px; min-height: 43px; height: 43px; display: block; z-index: 289; }
#wb_element_instance15 { top: 849px; left: 410px; min-width: 750px; width: 750px; min-height: 280px; height: 280px; display: block; z-index: 296; }
#wb_element_instance16 { top: 1447px; left: 450px; min-width: 310px; width: 310px; min-height: 43px; height: 43px; display: block; z-index: 290; }
#wb_element_instance17 { top: 1452px; left: 840px; min-width: 320px; width: 320px; min-height: 43px; height: 43px; display: block; z-index: 292; }
#wb_element_instance18 { top: 754px; left: 10px; min-width: 1180px; width: 1180px; min-height: 66px; height: 66px; display: block; z-index: 295; }
#wb_element_instance19 { top: 849px; left: 40px; min-width: 350px; width: 350px; min-height: 238px; height: 238px; display: block; z-index: 297; overflow: hidden; }
#wb_element_instance19 img { width: 362px; height: 238px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance20 { top: 86px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance12 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
